WordPress Theme Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
Centum 2015-02-11 WordPress Slider Revolution Local File Disclosure
construct 2015-02-11 WordPress Slider Revolution Local File Disclosure
Centum 2015-02-11 WordPress Slider Revolution Local File Disclosure
construct 2015-02-11 WordPress Slider Revolution Local File Disclosure
cardealer 2015-05-15 ThemeMakers Themes - Information Disclosure
area53 2014-08-01 AREA53 <= 1.0.5 - File Upload Code Execution
artificial-intelligence 2015-05-12 Artificial Intelligence Theme <= 1.2.3 - DOM Cross-Site S...
atahualpa 2017-03-01 Atahualpa Theme - Authenticated Cross-Site Scripting (XSS)
atahualpa 2017-03-01 Atahualpa Theme - Authenticated Cross-Site Scripting (XSS)
auberge 2015-05-12 Auberge Theme <= 1.4.4 - DOM Cross-Site Scripting (XSS)
authentic 2015-03-03 Authentic Theme - Arbitrary File Download
ovum 2014-08-01 Imediapixel - Cross-Site Scripting (XSS)
awake 2014-08-01 Awake 3.3 - dl-skin.php _mysite_delete_skin_zip Parameter...
awake 2014-08-01 Awake 3.3 - dl-skin.php _mysite_delete_skin_zip Parameter...